MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026366Community[OCCT] OCCT:Documentationpublic2015-06-23 14:482015-10-23 20:51
ReporterTimo 
Assigned Tobugmaster 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 6.9.1Fixed in Version[OCCT] 6.9.1 
Summary0026366: Missing symbol in Foundation classes user's guide
DescriptionIn Section "2.6.2 Raising an Exception" of the Foundation Classes User's Guide it says:
if(index r1 || index > r2) {

I think it should be:
if(index < r1 || index > r2) {


Also, some lines later it says:
OutOfRange_Raise_if(index r1 || index > r2,
Steps To ReproduceNA
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0043890)
git (administrator)
2015-08-06 16:21

Branch CR26366 has been created by ysn.

SHA-1: 2e204f08de483336e1cfb32058dcb4824bb1ec18


Detailed log of new commits:

Author: ysn
Date: Thu Aug 6 16:20:50 2015 +0300

    Sign added and some formatting changes
(0043891)
ysn (developer)
2015-08-06 16:23

Trivial formatting fix.
(0043920)
bugmaster (administrator)
2015-08-07 16:03

Fix has been integrated into master of occt repository
(0044121)
git (administrator)
2015-08-14 10:51

Branch CR26366 has been deleted by inv.

SHA-1: 2e204f08de483336e1cfb32058dcb4824bb1ec18

- Issue History
Date Modified Username Field Change
2015-06-23 14:48 Timo New Issue
2015-06-23 14:48 Timo Assigned To => ysn
2015-06-23 14:51 Timo Description Updated View Revisions
2015-08-06 16:21 git Note Added: 0043890
2015-08-06 16:23 ysn Note Added: 0043891
2015-08-06 16:23 ysn Assigned To ysn => bugmaster
2015-08-06 16:23 ysn Status new => resolved
2015-08-06 16:23 ysn Steps to Reproduce Updated View Revisions
2015-08-07 16:02 bugmaster Status resolved => reviewed
2015-08-07 16:03 bugmaster Note Added: 0043920
2015-08-07 16:03 bugmaster Status reviewed => verified
2015-08-07 16:03 bugmaster Resolution open => fixed
2015-08-14 10:51 git Note Added: 0044121
2015-09-04 06:22 abv Target Version 7.0.0 => 6.9.1
2015-10-16 14:56 user533 Status verified => closed
2015-10-23 20:51 user533 Fixed in Version => 6.9.1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker